/* 
  Localizable.strings
  Briefly

  Created by Matthias Gansrigler on 13.04.2015.
  Copyright (c) 2015 Eternal Storms Software. All rights reserved.
*/

//Strings to be defined by user per app
"ESSAcknowledgementsFile" =		"Yoink Acknowledgements.pdf"; //leave empty for no acknowledgements file or change it to the (localized) filename of your acknowledgements file, like 'Acknowledgements_en.pdf'
"MacAppStoreURL" =				"macappstores://itunes.apple.com/app/yoink/id457622435?mt=12&at=1001l8pT&ct=yoinkabout";
"TwitterAppAccountHandle" =		"YoinkApp"; //without @
"Copyright" =					"Copyright © 2011-2022 Eternal Storms Software. All Rights Reserved."; //fallback if info.plist not found


//strings not to be meddled with
"SubscribeNewsletter" =			"Subscribe to the Eternal Storms Software Newsletter";
"SubscribeSubscribe" =			"Subscribe";
"SubscribeCancel" =				"Cancel";
"NewsletterFrequencyTooltip" =	"Low-frequency, once a month at most";

"RateOnAppStore" =				"Rate %@ on the Mac App Store";
"TwitterMenuItemString" =		"@%@ on Twitter";
"VersionFieldString" =			"Version %@ (%@)";
"FacebookGroup" =				"Eternal Storms Software on Facebook";

"Yoink Quick Tour" =			"Yoink Quick Tour";
"Yoink Tips" =					"Yoink Tips";


"TouchBarLabel" =				"Contact:";
"TouchBarMail" =				"eMail";
"TouchBarTwitter" =				"Twitter";
"TouchBarFacebook" =			"Facebook";
"TouchBarWebsite" =				"Website";
"TouchBarAppStore" =			"Rate";
"PrivacyPolicy" =				"Privacy Policy";
